<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2980B9</color>
    <color name="colorPrimaryDark">#FFFFFF</color>
    <color name="colorAccent">#2980B9</color>
    <color name="gray">#E8E8E8</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
</resources>
